@media only screen and (max-width: 767px) {
.m-rig{
	display: none;
}
.com-l img{
	width: 250px;
}
.top-menu{
	background-position: top center;
}
.about-sec3{
	position: relative;
}
.owl-controls .owl-buttons .owl-next{
	right: 35%;
}
.owl-controls .owl-buttons .owl-prev{
	left: 35%;
}
.ssd{
	padding-left: 0;
	padding-right: 0;
}
.logo-box{
	padding-left: 10px;
	padding-right: 10px;
}
}
@media only screen and (min-width: 360px) and (max-width: 500px)  {
.bg-box .col-lg-auto {
  width: 100%;
}
}
@media only screen and (min-width: 500px) and (max-width: 767px)  {
.bg-box .col-lg-auto {
  width: 50%;
}
}
@media only screen and (min-width: 767px) and (max-width: 1000px)  {
.bg-box .col-lg-auto {
  width: 25%;
}
}